#
#Tue Sep 30 20:30:10 EEST 2003
ImapOnDemand=Mae'r neges sydd wedi ei arddangos wedi cael ei lofnodi'n ddigidol, ond nid yw'r holl atodiadau wedi eu llwytho i lawr eto. Felly, nid oes modd dilysu'r llofnod. Cliciwch Iawn i i gwblhau llwytho i lawr y neges gyfan a dilysu'r llofnod.
